@font-face {
  font-family: "Monserrat";
  src: url("../fonts/Montserrat-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Monserrat-Light";
  src: url("../fonts/Montserrat-Light.ttf") format("truetype");
}

@font-face {
  font-family: "Monserrat-Medium";
  src: url("../fonts/Montserrat-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Monserrat-Bold";
  src: url("../fonts/Montserrat-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "Monserrat-Black";
  src: url("../fonts/Montserrat-Black.ttf") format("truetype");
}

body {
  font-family: "Monserrat", sans-serif !important;
}

/* mobile responsive htc */
@media only screen and (max-width: 600px) {
  .new-menu {
    padding: 0px 20px !important;
  }

  .img-detail-product {
    width: 80%;
  }

  #bannerhome,
  .container-fluid {
    padding: 20px 20px 0px 20px !important;
  }

  #bannerhome img {
    border-radius: 12px !important;
  }

  .rounded-custom {
    border-radius: 12px !important;
  }

  .new-menu .navbar-brand img {
    width: 110px !important;
  }

  .new-menu .btn-store {
    font-size: 10px;
  }

  .hide-mobile {
    display: none !important;
  }

  .col-home-product {
    justify-items: center;
  }

  .home_product,
  .product_card {
    margin: 40px 0px !important;
    width: 100% !important;
    padding: 10px !important;
  }

  .prod-title {
    font-size: 16px;
  }

  .img-article {
    height: 120px !important;
  }

  .btn-read-now {
    padding: 8px 16px !important;
  }

  .btn-read-now span {
    font-size: 12px;
  }

  .txt-article {
    font-size: 16px !important;
    text-align: center !important;
  }

  .article_product {
    min-height: 270px !important;
    margin-bottom: 30px !important;
    align-items: center !important;
  }

  #bannerhome,
  .container-fluid {
    margin-bottom: 50px !important;
  }

  .our-product-container {
    margin-bottom: 0px !important;
  }

  .txt-dright-mcenter {
    text-align: center !important;
  }

  .hot-article-img {
    height: 240px !important;
  }

  .top-article-img {
    height: 130px !important;
  }

  .all_article {
    min-height: 340px !important;
  }

  .logo-where-to-buy img {
    width: 100%;
  }

  .col-sticky {
    height: auto !important;
  }

  .col-sticky .content-sticky {
    position: relative !important;
    top: unset !important;
    bottom: 0px !important;
  }
}

/* desktop responsive htc */

.logo-where-to-buy img {
  width: 80%;
}

.col-sticky {
  height: 100vh;
}

.col-sticky .content-sticky {
  position: fixed;
  top: 15%;
  bottom: 100px;
}

.hot-article-img {
  height: 450px;
}

.top-article-img {
  height: 150px !important;
}

#allarticle {
  visibility: visible !important;
}

.txt-dright-mcenter {
  text-align: right;
}

.txt-article {
  font-size: 16px !important;
  text-align: start;
}

.img-article {
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 170px;
  border-radius: 10px;
}

.img-detail-product {
  width: 80%;
}

.desc-prod-detail {
  color: white;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  padding: 30px;
}

.a-btn {
  text-decoration: none !important;
  color: #000 !important;
}

.a-btn:hover p {
  font-weight: 600;
}

.a-btn:hover img {
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}

.new-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 40px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  padding-top: 0px !important;
  margin-bottom: 0px !important;
}

.navbar-collapse {
  justify-content: flex-end;
}

.new-menu .nav-link {
  color: #000 !important;
  font-weight: 500;
  padding-left: 15px !important;
  padding-right: 15px !important;
  padding-bottom: 8px !important;
  border-bottom: 3px solid transparent;
  transition: all 0.3s ease;
}

.new-menu .nav-link.active,
.new-menu .nav-link:hover {
  border-bottom: 3px solid #ffc107 !important; /* Warna emas */
}

.rounded-custom {
  border-radius: 20px !important;
}

#bannerhome,
.container-fluid {
  padding: 40px 40px 0px 40px;
  margin-bottom: 110px;
}

#bannerhome img {
  width: 100%;
  border-radius: 30px;
}

.artikel-banner img {
  width: 100%;
  border-radius: 30px;
}

.youtube-content img {
  width: 100%;
}

.primary-col {
  color: #003884;
}

#homeproduct {
  visibility: visible !important;
}

.product_card {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  background: white;
  margin: 40px 20px;
  padding: 20px;
  justify-items: center;
}

.product_card img {
  width: 80%;
  height: auto;
  display: block;
  justify-items: center;
}

.home_product {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  background: white;
  margin: 40px 20px;
  padding: 20px;
  justify-items: center;
  width: 350px;
}

.home_product img {
  width: 80%;
  height: auto;
  display: block;
  justify-items: center;
}

.col-home-product {
  justify-items: end;
}

.all_article {
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  background: white;
  margin-bottom: 8px;
  margin-top: 10px;
  padding: 10px;
  line-height: 1;
  min-height: 310px;
}

.article_product {
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  background: white;
  margin-bottom: 8px;
  margin-top: 10px;
  padding: 10px;
  line-height: 1;
  min-height: 310px !important;
}

.article_product img {
  height: auto;
  display: block;
  justify-items: center;
  border-radius: 12px;
}

.btn-read-now {
  text-decoration: none;
  background-color: #003884;
  color: white;
  padding: 8px 24px;
  border-radius: 4px;
  width: max-content;
  text-align: center;
}

.banner-allrange {
  background-image: url("../images/2025/image/allrangeusp.jpg");
  width: 100%;
  height: 180vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.herobanner {
  background-image: url("../images/2025/image/banner-0-1125.jpg");
  width: 100%;
  height: 130vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.herobanner-1 {
  background-image: url("../images/2025/image/banner-1-1125.jpg");
  width: 100%;
  height: 130vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.mulutbanner {
  background-image: url("../images/2025/image/mulut.jpg");
  width: 100%;
  height: 100vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.primarybtn {
  background: #003884;
  color: white;
  width: 300px;
  padding: 8px 0px;
  text-align: center;
  border-radius: 20px;
}

.primarybtn:hover {
  filter: drop-shadow(0 0 30px #12a8d6);
}

.whitebtn {
  background: white;
  color: #003884;
  width: 300px;
  padding: 8px 0px;
  text-align: center;
  border-radius: 20px;
}

.whitebtn:hover {
  filter: drop-shadow(0 0 30px #003884);
}

.whitebtn a {
  color: #003884;
}

.h1new {
  font-size: 70px;
  font-weight: 600;
}

.h2new {
  font-size: 50px;
  font-weight: 600;
}

.morearticlebtn {
  display: flex;
  justify-content: end;
}

.intro-section-left:before {
  content: "";
  display: block;
  width: 50px;
  height: 6px;
  margin: 20px 0px;
  background-color: #003884;
}

.intro-section-center:before {
  content: "";
  display: block;
  width: 50px;
  height: 6px;
  margin: 1rem auto 0;
  margin-bottom: 15px;
  background-color: white;
}

.intro-section-center-down::after {
  content: "";
  display: block;
  width: 50px;
  height: 6px;
  margin: 1rem auto 0;
  background-color: #003884;
  text-align: center;
  margin-bottom: 20px;
}

.bg-blue-gradient {
  background: linear-gradient(180deg, #3554fd 0%, #00a0fe 100%);
}

.category-1 {
  background-color: #003884;
  color: white;
}

.category-2 {
  background-color: #bbda3a;
  color: white;
}

.category-3 {
  background-color: #fe9926;
  color: white;
}

.card-custom-article {
  min-height: 640px;
  border-radius: 30px;
  padding: 20px;
}

.card-custom-article .card-image {
  border-radius: 18px;
  width: 100%;
  height: 315px;
  display: block;
  margin: 0 auto;
  margin-top: 16px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.socmed {
  width: 40px;
  margin-right: 10px;
}

.socmed:hover {
  transform: rotate(15deg);
  margin-right: 10px;
  filter: drop-shadow(0 0 20px #1250d693);
}

.text-truncate-3 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  word-break: break-word;
}

.splide__arrow {
  background: white !important;
}

.splide__arrow svg {
  fill: #003884 !important;
}

.splide__pagination {
  display: flex !important;
  visibility: visible !important;
  bottom: 10px !important;
  z-index: 10;
  bottom: -2.5em !important;
}

.splide__pagination .splide__pagination__page {
  background: #e9e9e9 !important;
}

.splide__pagination .is-active {
  background: #003884 !important;
  transform: none !important;
  opacity: unset !important;
}

.splide__slide {
  transition: transform 0.3s ease-in-out;
  /* opacity: 0.7; */
}

.splide__slide.is-active {
  /* transform: scale(1); */
  z-index: 5;
  opacity: 1;
}

.splide__slide img {
  height: auto;
  max-width: 100%;
}

/* .splide__track {
  overflow: unset !important;
} */

.btn-buy-detail {
  background: white;
  padding: 14px 10px 10px 10px;
  width: 150px;
  font-weight: 900;
  border-radius: 99px;
}

.btn-buy-detail:hover {
  font-weight: 900;
  background: white;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.116);
}

.navbar-expand-lg .navbar-collapse {
  justify-content: end !important;
}

.navbar-std.navbar-animated {
  background-color: white !important;
  height: 75px;
}

.navbar-std .navbar-collapse {
  position: absolute;
  background: #003884;
  top: 0;
  width: 100%;
  left: 0;
  align-content: center;
}

.fa-bars {
  font-size: 25px;
  color: white;
}

.fa-times {
  font-size: 20px;
  color: #003884;
  background: white;
  padding: 7px 10px;
  border-radius: 99px;
}

.navbar-brand-toggle {
  top: 30px !important;
  position: absolute;
  left: 50px;
}

.close-toggle {
  position: absolute;
  top: 55px;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999 !important;
}

.navbar-std .navbar-nav .fa,
.navbar-std .navbar-nav .nav-link {
  border-bottom: none !important;
  color: #8c77fe !important;
  font-size: 30px;
  font-weight: bold;
}

.navbar-std .navbar-nav .nav-item.active .nav-link,
.navbar-std .navbar-nav .nav-item .nav-link:hover {
  border-bottom: none !important;
  color: white !important;
  font-size: 50px;
  padding-bottom: 0px !important;
}

.new-menu .navbar-brand img {
  width: 160px !important;
  height: auto !important;
  padding-bottom: 6px;
}

.new-menu .btn-store {
  background-color: #3554fd;
  border-radius: 99px;
  color: white;
  text-decoration: none;
  padding: 10px 14px;
}

.menu-image-content {
  display: none;
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  transition: opacity 0.3s ease-in-out;
  opacity: 0;
}

.menu-image-content.active-image {
  display: block;
  opacity: 1;
}

.img-menu-home {
  background-image: url("../images/2025/image/menu-home.jpg");
}
.img-menu-products {
  background-image: url("../images/2025/image/menu-product-rev.jpg");
}
.img-menu-tes-kesehatan-mulut {
  background-image: url("../images/2025/image/menu-mulut.jpg");
}
.img-menu-articles {
  background-image: url("../images/2025/image/menu-artikel.jpg");
}
.img-menu-where-to-buy {
  background-image: url("../images/2025/image/menu-buy-rev.jpg");
}
.img-menu-inside-total-care {
  background-image: url("../images/2025/image/menu-inside.jpg");
}
.img-menu-contact-us {
  background-image: url("../images/2025/image/menu-contact.jpg");
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* end new-menu */

/* home */

.hide-desktop {
  display: none !important;
}

.icon-play {
  color: #ffffffbd;
  font-size: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.buy-home-top {
  height: 250px;
  background: linear-gradient(
    0deg,
    rgba(60, 83, 244, 1) 0%,
    rgba(60, 83, 244, 0.31) 41%,
    rgba(255, 255, 255, 0) 81%
  );
}

footer .new-sitemap {
  background-color: #003884;
  padding: 15px 0px;
}

footer .new-copy {
  background-color: #003884;
  padding: 15px 0px;
}

.new-sitemap li a {
  font-weight: 900;
  text-decoration: none;
}

.new-copy .title {
  color: white;
  font-weight: 900;
  font-size: 30px;
  margin-bottom: 0px;
}

.category-article {
  /* font-size: 30px; */
  font-weight: 600;
}

.modal-content {
  margin: 15px;
}

.panel-listing {
  margin-top: 25px;
  padding: 10px;
}

.panel-listing > .row {
  padding: 10px !important;
  border-bottom: none !important;
  background: white;
  border-radius: 22px;
}

.btn-buy-modal {
  background-color: #003884;
  padding: 10px 16px 5px 16px;
  color: white;
  border-radius: 99px;
  font-weight: 700;
  float: right;
}

.modal-dialog-new {
  width: 400px !important;
  display: block !important;
  margin: 0 auto !important;
  align-content: center !important;
}

.modal-dialog-new .modal-content {
  display: block !important;
  margin: 0 auto !important;
  border-radius: 30px !important;
  background: linear-gradient(180deg, #00a1ff 0%, #3555fd 75%);
}

.modal-dialog-new .btn-close-new {
  background: white;
  padding: 0px 5px;
  border-radius: 99px;
  color: #0155f6;
}

.total-personalized {
  top: -100px;
  position: relative;
}

.all-range {
  width: 100%;
}

.sub-judul {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
}

.color-brand {
  color: #003884;
}

.wrap-div {
  flex-wrap: wrap;
}

.buy-home {
  background: #003884;
  padding: 20px 0px;
}

.title-contact {
  font-size: 72px;
  line-height: 1;
}

.buy-online {
  background: white;
  border-radius: 20px;
  padding: 6px 15px;
  text-align: center;
  width: 210px;
  height: 80px;
  align-content: center;
}

.buy-online img {
  height: 60px;
}

.buy-online .tempomart-logo {
  height: 40px !important;
}

.buy-home-bottom {
  height: 132px;
  background: linear-gradient(
    180deg,
    rgba(60, 83, 244, 1) 0%,
    rgba(60, 83, 244, 0.31) 60%,
    rgba(255, 255, 255, 0) 100%
  );
}

.buy-title {
  padding: 50px 0px;
}

.bottom-border-left {
  content: "";
  width: 50px;
  height: 6px;
  margin-top: 15px;
  background-color: white;
}
/* end-home */

/* article */

.articles-category {
  padding-top: 50px;
}

.articles-category h1 span a {
  text-decoration: none;
}

.articles-category h1 {
  font-size: 20px;
  font-weight: 600;
}

/* end article */

/* new product */

.product-container {
  position: relative;
  height: 480px;
  width: 100%;
  overflow: hidden;
}

.product-card {
  padding: 15px;
  text-align: center;
  border-radius: 30px;
  height: 480px;
}

.product-card:hover {
  padding: 15px;
  text-align: center;
  border-radius: 30px;
  height: 480px;
  width: 100%;
}

.product-card .card-content {
  position: relative;
  z-index: 16 !important;
}

.product-card .card-content {
  min-height: 70px;
  margin: 10px 0px;
}

.product-card h1 {
  font-size: 20px;
}

.product-card .btn-prod {
  text-decoration: none;
  background: white;
  padding: 12px 24px;
  border-radius: 99px;
  color: #003884;
  position: absolute;
  left: 50%;
  width: 178px;
  transform: translate(-50%, -50%);
  bottom: -90px;
  font-weight: bold;
}

.product-card:hover .btn-prod:hover {
  text-decoration: none;
  background: white;
  padding: 12px 24px;
  border-radius: 99px;
  position: absolute;
  left: 50%;
  width: 188px;
  transform: translate(-50%, -50%);
  bottom: 0;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.116);
  z-index: 10 !important;
}

.product-card:hover .btn-prod {
  text-decoration: none;
  background: white;
  padding: 12px 24px;
  border-radius: 99px;
  position: absolute;
  left: 50%;
  width: 178px;
  transform: translate(-50%, -50%);
  bottom: 0;
  z-index: 15 !important;
}

.product-card .img-prod {
  width: 70%;
  display: block;
  margin: 0 auto;
  transition: transform 0.2s;
  z-index: 10 !important;
}

.product-card:hover .img-prod {
  -ms-transform: scale(0.8);
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  z-index: 10 !important;
  position: absolute;
  top: 70px;
  bottom: 0;
  left: 0;
  right: 0;
}

.product-card .or-circle {
  display: none;
}

.product-card:hover .or-circle {
  display: block;
  z-index: 7 !important;
  position: relative;
  margin: 0 auto;
  width: 100%;
  justify-items: center;
}

.product-card .img-circle {
  display: none;
}

.product-card:hover .img-circle {
  width: 220px;
  position: absolute;
  display: block;
  margin: 0 auto;
  top: 45px;
}

.prod-usp {
  width: 100%;
}

.prod-size {
  margin-right: 8px;
  padding: 8px 14px 6px 14px;
  border-radius: 99px;
  margin-bottom: 15px;
  font-weight: 900;
  cursor: pointer;
}

.prod-size:hover {
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.116);
}

.total-care-cool-mint {
  background: linear-gradient(180deg, #003884 0%, #94ccff 75%);
}
.total-care-cool-mint .btn-prod,
.total-care-cool-mint .btn-prod:hover {
  color: #003884;
}
.total-care-cool-mint .bg,
.total-care-cool-mint .bg:hover {
  background-color: #003884;
}

.total-care-lemon-herbs {
  background: linear-gradient(180deg, #0dd7a1 0%, #bbda3a 75%);
}
.total-care-lemon-herbs .btn-prod,
.total-care-lemon-herbs .btn-prod:hover {
  color: #0dd7a1;
}
.total-care-lemon-herbs .bg,
.total-care-lemon-herbs .bg:hover {
  background: #0dd7a1;
}

.total-care-sensitive-teeth {
  background: linear-gradient(180deg, #e6388a 0%, #fba2bc 75%);
}
.total-care-sensitive-teeth .btn-prod,
.total-care-sensitive-teeth .btn-prod:hover {
  color: #ef59a0;
}
.total-care-sensitive-teeth .bg,
.total-care-sensitive-teeth .bg:hover {
  background: #ef59a0;
}

.total-care-junior-mouthwash {
  background: linear-gradient(180deg, #ef59a0 0%, #fba2bc 72.6%);
}
.total-care-junior-mouthwash .btn-prod,
.total-care-junior-mouthwash .btn-prod:hover {
  color: #ef59a0;
}
.total-care-junior-mouthwash .bg,
.total-care-junior-mouthwash .bg:hover {
  background: #ef59a0;
}

.total-care-siwak-salt {
  background: linear-gradient(180deg, #fe9926 0%, #ffd076 75%);
}
.total-care-siwak-salt .btn-prod,
.total-care-siwak-salt .btn-prod:hover {
  color: #fe9926;
}
.total-care-siwak-salt .bg,
.total-care-siwak-salt .bg:hover {
  background: #fe9926;
}

.total-care-coffee-drinkers-whitening {
  background: linear-gradient(180deg, #8c77fe 0%, #b9a9ff 75%);
}
.total-care-coffee-drinkers-whitening .btn-prod,
.total-care-coffee-drinkers-whitening .btn-prod:hover {
  color: #8c77fe;
}
.total-care-coffee-drinkers-whitening .bg,
.total-care-coffee-drinkers-whitening .bg:hover {
  background: #8c77fe;
}

.total-care-nasal-spray-antiseptic {
  background: linear-gradient(180deg, #061d9c 0%, #379efc 75%);
}
.total-care-nasal-spray-antiseptic .btn-prod,
.total-care-nasal-spray-antiseptic .btn-prod:hover {
  color: #061d9c;
}
.total-care-nasal-spray-antiseptic .bg,
.total-care-nasal-spray-antiseptic .bg:hover {
  background: #061d9c;
}

/* end new product */

/* new product detail */

.card-prod-detail {
  position: relative;
}

.card-prod-detail .img-prod-detail {
  height: 510px;
  display: block;
  margin: 0 auto;
  z-index: 16 !important;
  position: relative;
}

.card-prod-detail .img-circle-detail {
  height: 400px;
  display: block;
  margin: 0 auto;
  z-index: 12 !important;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 55%;
}

.card-prod-detail .or-top-detail {
  position: absolute;
  z-index: 13 !important;
  right: 15%;
  top: -5%;
  width: 125px;
}

.card-prod-detail .or-right-detail {
  position: absolute;
  z-index: 13 !important;
  right: 8%;
  bottom: 0%;
  width: 150px;
}

.card-prod-detail .or-left-detail {
  position: absolute;
  z-index: 13 !important;
  left: 8%;
  bottom: 25%;
  width: 135px;
}
/* end new product detail */
/* ornaments */
.product-card .or-top img {
  width: 90px;
}

.product-card .or-top {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.2) rotate(-120deg);
  opacity: 0;
  transition: all 0.5s ease-out;
  z-index: 10 !important;
}

.product-card:hover .or-top {
  top: 30%;
  right: 20px;
  left: auto;
  transform: translate(0, -50%) scale(1) rotate(0deg);
  opacity: 1;
}

.product-card .or-right img {
  width: 90px;
}

.product-card .or-right {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.2) rotate(-120deg);
  opacity: 0;
  transition: all 0.5s ease-out;
  z-index: 10 !important;
}

.product-card:hover .or-right {
  bottom: 15%;
  right: -20px;
  left: auto;
  transform: translate(0, 20%) scale(1);
  opacity: 1;
  position: absolute;
}

.product-card .or-left img {
  width: 120px;
}

.product-card .or-left {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.2) rotate(-120deg);
  opacity: 0;
  transition: all 0.5s ease-out;
  z-index: 10 !important;
}

.product-card:hover .or-left {
  bottom: 40%;
  right: auto;
  left: -35px;
  transform: translate(0, 20%) scale(1);
  opacity: 1;
  position: absolute;
}

/* end ornaments */

/* new mobile  */
@media only screen and (max-width: 600px) {
  .card-prod-detail .img-prod-detail {
    height: 340px;
  }

  .card-prod-detail .img-circle-detail {
    height: 255px;
  }

  .card-prod-detail .or-left-detail {
    width: 75px;
    left: 3%;
  }

  .card-prod-detail .or-right-detail {
    right: 0%;
    bottom: 12%;
    width: 95px;
  }

  .card-prod-detail .or-top-detail {
    right: 8%;
    top: -8%;
    width: 95px;
  }

  .navbar-std .navbar-nav {
    background-color: transparent !important;
  }

  .close-toggle {
    left: auto;
    right: 0;
    top: 48px;
  }

  .navbar-brand-toggle {
    left: 20px;
  }

  .new-copy .title {
    line-height: 1.2;
    font-size: 20px;
    padding-bottom: 10px;
  }

  .new-copy .copyright-new {
    font-size: 10px;
  }

  .modal-dialog-new {
    width: 90% !important;
    display: block !important;
    margin: 0 auto !important;
    align-content: center !important;
  }

  #iframevideomodal .modal-body {
    height: 30vh !important;
  }

  #video-iframe-container {
    height: 27vh !important;
  }

  .title-contact {
    text-align: left !important;
  }

  .footer-addr {
    font-size: 10px;
  }

  .socmed {
    width: 45px;
  }

  .logo-buy-container {
    justify-content: center;
  }

  .h1new {
    font-size: 40px;
    text-align: center;
  }

  .h2new {
    font-size: 30px;
    text-align: center;
  }

  .total-personalized {
    top: -50px;
    position: relative;
  }

  .sub-judul {
    font-size: 16px;
  }

  .buy-title {
    padding: 30px 0px 10px 0px;
  }

  .bottom-border-center {
    content: "";
    width: 50px;
    height: 6px;
    display: block;
    margin: 0 auto;
    background-color: white;
  }

  .buy-online img {
    height: 42px;
  }

  .buy-online .tempomart-logo {
    height: 30px !important;
  }

  .mulutbanner {
    height: 300px;
  }

  .test-mulut {
    width: 60% !important;
    display: block;
    margin: 0 auto;
  }

  .intro-section-left:before {
    margin: 0 auto !important;
  }

  .intro-section-left p {
    text-align: center;
    padding-top: 10px;
  }

  .primarybtn {
    display: block;
    margin: 0 auto;
  }

  .morearticlebtn {
    display: flex;
    justify-content: center;
  }

  .buy-online {
    padding: 4px 8px;
    border-radius: 12px;
    width: 155px;
  }

  .m-center {
    text-align: center;
    display: block;
    margin: 0 auto;
  }
}
/* end new mobile */

/* animation */

.cpy {
  visibility: hidden;
  opacity: 0;
}

.is-visible {
  visibility: visible;
  opacity: 1;
}

.floating {
  animation-name: floating;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

.floating-two {
  animation-name: floating;
  animation-duration: 4s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

.floating-three {
  animation-name: floating;
  animation-duration: 5s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

.rotate {
  animation: spin 30s linear infinite;
}

@keyframes floating {
  from {
    transform: translate(0, 0px);
  }

  65% {
    transform: translate(0, 15px);
  }

  to {
    transform: translate(0, -0px);
  }
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.is-visible.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.is-visible.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.is-visible.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.is-visible.bounce {
  -webkit-animation-name: bounce;
  animation-name: bounce;
  -webkit-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  transform-origin: center bottom;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes bounce {
  0%,
  20%,
  53%,
  80%,
  100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  40%,
  43% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}

@keyframes bounce {
  0%,
  20%,
  53%,
  80%,
  100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  40%,
  43% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}

.is-visible.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* end animation */

.onlyhome.navbar-expand-lg .navbar-nav .nav-link {
  /* color: #b48a30; */
  color: white;
}

.onlyhome.navbar-expand-lg .navbar-nav .nav-link .fa {
  /* color: #b48a30; */
  color: white;
}

.onlyhome.navbar-expand-lg .navbar-nav .nav-item.active .nav-link {
  color: #b48a30;
  border-bottom: 3px solid #b48a30;
}

.onlyhome.navbar-animated .navbar-nav .nav-link {
  color: #ffffff !important;
}

.onlyhome.navbar-animated .navbar-nav .nav-link .fa {
  color: #ffffff !important;
}

.onlyhome.navbar-animated .navbar-nav .nav-item.active .nav-link {
  color: #ffffff;
  border-bottom: 3px solid #ffffff;
}

.main-banner {
  background: linear-gradient(0deg, #3555fd 0, #00a1ff) !important;
}

.main-banner .caption {
  max-width: 500px;
  top: 40% !important;
  left: 14% !important;
}

.main-banner .caption h1 {
  font-family: Helvetica Neue;
  font-size: 36px !important;
  font-weight: 800;
  margin-bottom: 5px !important;
}

.main-banner .caption h4 {
  font-family: Helvetica Neue;
  font-size: 24px !important;
  font-weight: 700;
  line-height: 1.3;
}

.bolder {
  font-weight: 1000;
}

.m-b-25 {
  margin-bottom: 25px;
}

.text-gold {
  color: #b48a30 !important;
}

.btn-outline-gold {
  font-family: Helvetica Neue;
  font-size: 16px !important;
  color: #b48a30;
  background-color: transparent;
  border-color: #b48a30;
}

.btn-outline-gold:hover {
  color: #fff;
  background-color: #b48a30;
  border-color: #fff;
}

.font-28 {
  font-size: 28px;
}

.tag-title {
  margin-bottom: 0.25em;
  margin-top: 1.5em;
}

.slider-promo .slick-dots {
  bottom: auto;
}

#article .card {
  min-height: 500px;
}

#article .card-square {
  min-height: 240px !important;
}

.wysiwyg-content h2 {
  font-size: 1.25rem;
}

.wysiwyg-content h3 {
  font-size: 1rem;
}

.footer-about a {
  font-size: 12px;
  text-decoration: underline;
  margin: 0 5px;
  color: #fff;
}

@media (max-width: 767px) {
  .fullscreen {
    min-height: 62vh !important;
  }

  .caption h4 {
    font-size: 1.2rem;
  }

  .main-banner .caption.caption-lebaran {
    top: 30% !important;
  }

  h1.font-banner-lebaran {
    font-family: Helvetica Neue;
    font-size: 27px !important;
    font-weight: 800;
    margin-bottom: 5px !important;
  }

  h4.font-banner-lebaran {
    font-family: Helvetica Neue;
    font-size: 15px !important;
    font-weight: 700;
    line-height: 1.3;
  }

  .font-28 {
    font-size: 17px;
  }

  .section-promo .panel-box-title {
    margin: 0 auto;
    text-align: center;
  }

  .panel-box-title h2:after {
    width: auto;
  }

  .promo-thumb {
    width: 100%;
    height: 200px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    margin-bottom: 20px;
  }

  .slider-caption {
    text-align: center;
  }

  .slider-promo .slider-caption > img {
    margin: 0 auto;
    display: block;
    margin-bottom: 10px;
  }

  .logo-store {
    width: 100px;
  }

  .modal-title {
    font-size: 18px;
    text-align: center;
  }

  .text-line-side {
    margin-bottom: 10px;
  }

  iframe {
    width: 100%;
    height: 300px;
  }

  .subscriber {
    text-align: center;
    margin-bottom: 3rem;
  }

  .subscriber span {
    padding-bottom: 0.5rem;
    display: inline-block;
  }

  .hadiah {
    position: absolute;
    left: 15%;
    bottom: 235px;
    background-repeat: no-repeat;
    background-size: cover;
    width: 300px;
    height: 120px;
  }

  .btn-outline-gold {
    font-size: 15px;
  }

  .banner-height {
    min-height: 640px !important;
  }

  .main-banner .caption {
    top: 36% !important;
    left: 5% !important;
  }
}

@media (min-width: 768px) {
  .promo-thumb {
    width: 100%;
    height: 200px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    margin-left: 20px;
  }

  .text-line-side {
    margin-bottom: 10px;
  }

  .logo-store {
    width: 100px;
  }

  .modal-title {
    font-size: 18px;
    text-align: center;
  }

  .card-desc {
    min-height: 150px;
  }

  .card-product .btn {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    width: 200px;
    margin: auto;
  }

  .listing-promo .img-logo {
    max-width: 100px;
    max-height: 50px;
  }

  .card-image {
    margin-bottom: 30px;
  }
  /* 
  .modal-dialog {
    max-width: 980px;
  } */

  .subscriber span {
    padding-right: 0.5rem;
    display: inline-block;
  }

  .main-banner .caption.caption-lebaran {
    top: 45% !important;
    left: 3rem !important;
  }

  h1.font-banner-lebaran {
    font-family: Helvetica Neue;
    font-size: 43px !important;
    font-weight: 800;
    margin-bottom: 0 !important;
  }

  h4.font-banner-lebaran {
    font-family: Helvetica Neue;
    font-size: 25px !important;
    font-weight: 700;
  }

  .hadiah {
    position: absolute;
    right: 60px;
    top: 25%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 450px;
    height: 217px;
  }

  .logo-tcm {
    position: absolute;
    left: 3rem;
    top: 120px;
    background-repeat: no-repeat;
    background-size: cover;
    width: 130px;
    height: 48px;
  }

  .logo-temposcan {
    position: absolute;
    right: 3rem;
    top: 92px;
    background-repeat: no-repeat;
    background-size: cover;
    width: 59px;
    height: 40px;
  }

  .member {
    position: absolute;
    right: 30px;
    bottom: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    width: 150px;
    height: 46px;
  }

  .banner-height {
    min-height: 720px !important;
    height: 100vh !important;
  }
}
